• Visit Rebornbuddy
  • 'This version of FF14 is not yet supported' when trying to login on rebornbuddy

    Discussion in 'Rebornbuddy Forum' started by jsung5381, Oct 29, 2022.

    1. jsung5381

      jsung5381 New Member

      Joined:
      Jul 16, 2014
      Messages:
      1
      Likes Received:
      0
      Trophy Points:
      1
      I'm playing Korean server and I get 'This version of FF14 is not yet supported' when I press 'login' button of Rebornbuddy executable file.

      Is there a way to use rebornbuddy on Korean server client?
       
    2. mastahg

      mastahg Administrator Staff Member

      Joined:
      Feb 27, 2011
      Messages:
      5,045
      Likes Received:
      343
      Trophy Points:
      83

    Share This Page